/* 
    Document   : jevcustom
    Created on : 22-Apr-2013, 14:12:51
    Author     : Tony Partridge - GWE Systems Ltd
    Description: To allow customisation of CSS Strings where they can never be lost.
    Purpose of the stylesheet follows.
*/
#flatcal_minical {
margin-left:-33px!important;
}
#jevents_body .cal_today a.cal_daylink:hover {
    border-left: 1px solid #f58732;
    background-color: #fff;
    border: 1px solid #f58732;
    padding: 4px;
    border-radius: 10px;
    color: #f58732;
}
.jev_toprow div.currentmonth {
    border-top: 1px solid #f58732;
    border-bottom: 1px solid #f58732;
    margin-bottom: -1px;
}

#flatcal_minical .flatcal_todaycell a {
    color: #fff !important;
    padding: 3px;
    border: 1px solid #f58732;
    background-color: #f58732;
    border-radius: 20px;
}
.jev_toprow div.previousmonth, .jev_toprow div.nextmonth, #jevents_body .nav-items div.active a, .jev_header2 .active a {
    background-color: #f58732;
    border: 1px solid #f58732;
}
.nav-items > div
{
border: 1px solid #f58732;
}


#jevents_body .cal_today a.cal_daylink {
    background-color: #f58732;

}


a.cal_daylink:hover {
color: #f58732;
}


table.flatcal_main_t {
    margin: auto auto;
    border: 0;
    border-radius: 8px;
    background-color: transparent;
}


#flatcal_minical .flatcal_daylink:link, #flatcal_minical .flatcal_daylink:visited {
    color: #fff;
}

#flatcal_minical TD.flatcal_weekdays {
    font-size: 9px;
    font-weight: normal;
    color: #ffffff;
}


#flatcal_minical .flatcal_navbar {
background-color: transparent;
    border-bottom: 0;
}

#flatcal_minical .flatcal_month_label {
    color: #ffffff;
font-size: 11px;
text-align: center;
font-weight: bold;
}
#flatcal_minical .full_cal_link td {
background-color: transparent;
border: 0;
}

#flatcal_minical .flatcal_busylink:link, #flatcal_minical .flatcal_busylink:visited {
    color: #f58732;
}
#flatcal_minical TD.flatcal_weekdays, #flatcal_minical .flatcal_daylink, #flatcal_minical .flatcal_sundaylink, #flatcal_minical .flatcal_busylink {
    font-size: 11px;
}
.link_prev, .link_next {
width: 4px!important;
cursor:pointer;
}
.flatcal_daycell, .flatcal_todaycell,.flatcal_daycell, flatcal_weekdays, #flatcal_minical TD.flatcal_weekdays, #flatcal_minical .flatcal_daylink, #flatcal_minical .flatcal_sundaylink, #flatcal_minical .flatcal_busylink, .flatcal_sundaycell{
    text-align: center;
}
#flatcal_minical .flatcal_daylink, #flatcal_minical .flatcal_sundaylink, #flatcal_minical .flatcal_busylink {
    font-weight: bold;
    font-style: normal;
    text-decoration: none;
}
/* New */
a.ev_link_row:link, a.ev_link_row:visited, a.ev_link_row:hover {
    font-size: 20px !important;
  	color:blue;
 }
#jevents_body .jev_daysnames.category select {
    display: none;
}